<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pourboir</title>

</head>
<body>
<input type="text" id="inputargent">
<br>
<label id="rangepourcent">50</label>
<input type="range" id="rangeargent" min="0" max="100" oninput="direct()">

<button  id="click">click</button>
<p id="pourboir">vous laissez : </p>
</body>
<script src="script.js"></script>
</html>